=== debian/control ===
Source: cabextract
Section: utils
Priority: optional
Maintainer: Eric Sharkey <sharkey@debian.org>
Build-Depends: debhelper (>> 6.0.0), sharutils
Standards-Version: 3.9.0

Package: cabextract
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: konqueror
Description: a program to extract Microsoft Cabinet files
 Cabextract is a program which unpacks cabinet (.cab) files, which
 are a form of archive Microsoft uses to distribute their software
 and things like Windows Font Packs.
