## cabextract 1.4

=== debian/changelog ===
cabextract (1.4-4) unstable; urgency=low

  * Mark as multi-arch foreign: Closes: #700683

 -- Eric Sharkey <sharkey@debian.org>  Sun, 17 Feb 2013 13:22:35 -0500

cabextract (1.4-3) unstable; urgency=low

  * make debian/rule build-arch depend on build-stamp: Closes: #666348
  * make a patch file for a more proper quilt format package

 -- Eric Sharkey <sharkey@debian.org>  Fri, 27 Apr 2012 18:54:29 -0400

cabextract (1.4-2) unstable; urgency=low

  * Enabled hardened build flags: Closes: #653509

 -- Eric Sharkey <sharkey@debian.org>  Thu, 29 Dec 2011 07:55:33 -0500

cabextract (1.4-1) unstable; urgency=low

  * New upstream version

 -- Eric Sharkey <sharkey@debian.org>  Sat, 21 May 2011 10:49:56 -0400
