## cabextract 1.5

=== debian/changelog ===
cabextract (1.5-1) unstable; urgency=low

  * New upstream release
  * Includes fix for null dereference: Closes: #773659

 -- Eric Sharkey <sharkey@debian.org>  Sun, 08 Feb 2015 12:53:42 -0500

cabextract (1.4-5) unstable; urgency=low

  * Switch to an external mspack library: Closes: #675560

 -- Eric Sharkey <sharkey@debian.org>  Tue, 16 Dec 2014 14:41:18 -0500
