## cabextract 1.6

=== debian/changelog ===
cabextract (1.6-1) unstable; urgency=medium

  * New upstream release: Closes: #778753

 -- Eric Sharkey <sharkey@debian.org>  Thu, 02 Apr 2015 19:36:53 -0400
