=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Eric Sharkey <sharkey@debian.org>
-Build-Depends: debhelper (>> 6.0.0), sharutils
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 6.0.0), sharutils, libmspack-dev
+Standards-Version: 3.9.6
 
 Package: cabextract
 Architecture: any
