=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" --prefix=$(CURDIR)/debian/cabextract/usr --mandir=$(CURDIR)/debian/cabextract/usr/share/man --infodir=$(CURDIR)/debian/cabextract/usr/share/info
+	./configure CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" --prefix=$(CURDIR)/debian/cabextract/usr --mandir=$(CURDIR)/debian/cabextract/usr/share/man --infodir=$(CURDIR)/debian/cabextract/usr/share/info --with-external-libmspack=yes
 	
 
 	touch configure-stamp
