## cabextract 1.9

=== debian/changelog ===
cabextract (1.9-2) unstable; urgency=medium

  * Force libmspack0 version >= 0.9.1-1 to avoid bugs in that
    package: Closes: #914263

 -- Eric Sharkey <sharkey@debian.org>  Sun, 09 Dec 2018 08:06:55 -0500

cabextract (1.9-1) unstable; urgency=medium

  * New upstream release: Closes: #913007

 -- Eric Sharkey <sharkey@debian.org>  Sun, 11 Nov 2018 11:46:01 -0500

cabextract (1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Use dh_auto_configure and dh_auto_install: Closes: #839017

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 21 Nov 2017 00:33:32 +0100
