=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Eric Sharkey <sharkey@debian.org>
-Build-Depends: debhelper (>> 6.0.0), sharutils, libmspack-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11), sharutils, libmspack-dev, pkg-config, automake-1.15
+Standards-Version: 4.2.1
 
 Package: cabextract
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libmspack0 (>= 0.9.1-1), ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: foreign
 Enhances: konqueror
 Description: Microsoft Cabinet file unpacker
