=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" --prefix=$(CURDIR)/debian/cabextract/usr --mandir=$(CURDIR)/debian/cabextract/usr/share/man --infodir=$(CURDIR)/debian/cabextract/usr/share/info --with-external-libmspack=yes
+	dh_auto_configure -- CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" --with-external-libmspack=yes
 	
 
 	touch configure-stamp
@@ -44,11 +44,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/cabextract.
-	\$(MAKE) install
+	dh_auto_install
 	cp $(CURDIR)/debian/cabextract.desktop $(CURDIR)/debian/cabextract/usr/share/apps/konqueror/servicemenus/
 	cp $(CURDIR)/debian/cabextract.desktop.kde4 $(CURDIR)/debian/cabextract/usr/share/kde4/services/ServiceMenus/cabextract.desktop
 	uudecode -o $(CURDIR)/debian/cabextract/usr/share/icons/cab_extract.png $(CURDIR)/debian/cab_extract.png.uu
