## cabextract 1.11

=== debian/changelog ===
cabextract (1.11-2) unstable; urgency=low

  * Remove hard-coded versioned dependency on libmspack0 to resolve
    dependency problem on armhf architecture: Closes: #1068043

 -- Eric Sharkey <sharkey@debian.org>  Sat, 30 Mar 2024 20:21:18 -0400

cabextract (1.11-1) unstable; urgency=low

  * New upstream release: Closes: #1040987

 -- Eric Sharkey <sharkey@debian.org>  Sat, 15 Jul 2023 13:32:21 -0400

cabextract (1.9-3) unstable; urgency=medium

  * Incorporate patch to use regular automake via dh_autoreconf:
    Closes: #950708

 -- Eric Sharkey <sharkey@debian.org>  Wed, 05 Feb 2020 16:35:47 -0500
