=== debian/control ===
Source: cabextract
Section: utils
Priority: optional
Maintainer: Eric Sharkey <sharkey@debian.org>
Build-Depends: debhelper (>= 11), sharutils, libmspack-dev, pkgconf, automake
Standards-Version: 4.5.0

Package: cabextract
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Enhances: konqueror
Description: Microsoft Cabinet file unpacker
 Cabextract is a program which unpacks cabinet (.cab) files, which
 are a form of archive Microsoft uses to distribute their software
 and things like Windows Font Packs.
