=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	# Add here commands to configure the package.
 	dh_auto_configure -- CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" --with-external-libmspack=yes
 	
@@ -32,6 +33,7 @@
 	touch build-stamp
 
 clean:
+	dh_autoreconf_clean
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
